---

  app_program: "Wekan"
  log_type: "install"
  app_version: "stable"
  app_port: "3001"

  #app_domain: "vs-test.paquerette.eu"
  app_instance_id: "wekan"

  app_instance_root: ""
  app_data: ""

  database_name: ""
  database_user: ""
  database_password: ""
  # for backup only
  database_type: "snap_wekan"

  monit_request: "https://{{ app_domain }}"
